@charset "utf-8";

/* font */
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@100;300;400&display=swap');

/* reset */
* { padding: 0; margin: 0; box-sizing: border-box; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
address, caption, cite, code, dfn, em, var { font-style: normal; font-weight: normal; }
ol, ul { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }
section, article { display: block; }

/* base */
html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { animation: fadeIn 1s ease 0s 1 normal; -webkit-animation: fadeIn 1s ease 0s 1 normal; -webkit-font-smoothing: auto; -webkit-font-feature-settings: 'palt'; font-feature-settings: 'palt'; word-wrap : break-word; overflow-wrap : break-word; font-kerning: normal; -webkit-font-kerning: normal; font-size: 15px; font-weight: 100; font-family: 'M PLUS Rounded 1c', YuGothic, "Yu Gothic", "游ゴシック", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; text-align: center; letter-spacing: 0.15em;  box-sizing: border-box; background-color: #585650; color: #FFF; padding: 0; margin: 0; }
img { vertical-align: bottom; height: auto; width: 100%; }
::selection { background: #333; color: #FFF; }
::-moz-selection { background: #333; }

/* iOS */
input[type="submit"],input[type="button"] { border-radius: 0; -webkit-box-sizing: content-box; -webkit-appearance: button; appearance: button; border: none; box-sizing: border-box; cursor: pointer; }
input[type="submit"]::-webkit-search-decoration,input[type="button"]::-webkit-search-decoration { display: none; }
input[type="submit"]::focus,input[type="button"]::focus { outline-offset: -2px; }
select { -webkit-appearance: none; -moz-appearance: none; appearance: none; border: none; outline: none; background: transparent; }
button,input[type="submit"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; padding: 0; border: none; outline: none; background: transparent; }
input[type="radio"] { display: none; }
input[type="radio"]:checked + label { background: #ff0000; }

/* link */
a:link, a:visited, a:active { color: #FFF; text-decoration: none; word-break: break-all !important; }
a:hover { color: #87847B; text-decoration: none; padding-bottom: 0.1em; transition: color 0.05s linear; -webkit-transition: color 0.05s linear; transition: border-color 0.05s linear; -webkit-transition: border-color 0.05s linear; transition: background-color 0.05s linear; -webkit-transition: background-color 0.05s linear; }
a:link img { transition: 0.2s linear; }
a:hover img { -webkit-filter: brightness(110%); -moz-filter: brightness(110%); -o-filter: brightness(110%); -ms-filter: brightness(110%); filter: brightness(110%); }

/* clear */
.clear { clear: both; }
.cbox { zoom: 100%; }
.cbox:after { content: ""; clear: both; height: 0; display: block; visibility: hidden; }

/* options */
.r { border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; overflow: hidden; }
.rl { -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; font-feature-settings : "pkna"; }
.pc { display:block; }
.sp { display:none; }
.pcbr { display:block; }
.spbr { display:inline; }
.pc_inline { display:inline; }
.sp_inline { display:none; }
.sp_menu { display:none; }

/* flex */
.flex { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: center; }
.fill { object-fit: cover; }

/* fadein */
.fadein { opacity : 0; transform: translateY(0); transition: all 0.6s; }
@keyframes fadeIn { 0% { opacity: 0 } 100% { opacity: 1 } }
@-webkit-keyframes fadeIn { 0% { opacity: 0 } 100% { opacity: 1 } }

/* youtube */
.youtube { position: relative; width: 100%; padding-top: 56.25%; }
.youtube iframe { position: absolute; top: 0; right: 0; width: 100% !important; height: 100% !important; }

/* styles */
.styles {
  width:100%; height:100%;
  padding:0 0 0 0; margin:0 0 0 0;
  text-align: left; text-align: center; text-align: right; text-align:justify;
  display:block; display:inline-block; display:none;
  font-size: 1em; line-height: 1.5em; letter-spacing: 0.1em;
  border:solid 1px #000; border-top:solid 1px #000; border-left:solid 1px #000; border-right:solid 1px #000; border-bottom:solid 1px #000;
  color:#000; background-color: #000;
  position: relative; position: absolute; position: fixed; position:static;
  top:0; left:0; right:0; bottom:0;
}

/* cWrap */
.cWrap { min-width:1200px; max-width:1680px; margin:auto; }

/* cHeader */
.cHeader {}
.cHeader .cHeader_inner { margin: 0; position: relative; height: 100dvh; }
.cHeader .cHeader_inner .cHeader_cover__img { display: block; width:100%; }
.cHeader .cHeader_inner .cHeader_cover__img img { object-fit: cover; width:100%; height:85vh; }
.cHeader .cHeader_inner .cHeader__logo { position: absolute; display:block; width: 20%; left:15%; top:79vh; }

/* cFooter */
.cFooter {}
.cFooter .cFooter_inner { width: 70%; margin: 5em auto; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: flex-end; }
.cFooter .cFooter_inner h1 { width: 18%; }
.cFooter .cFooter_inner .cFooter_inner__nav { width: 70%; }
.cFooter .cFooter_inner .cFooter_inner__nav ul { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: center; }
.cFooter .cFooter_inner .cFooter_inner__nav li { font-size: 1.3em; letter-spacing: 0.25em; }

/* cMain */
.cMain { }
.cMain .cMain_inner .u_m { margin: 0 auto 12em auto; }
.cMain h2 { font-size: 2em; font-weight: 400; letter-spacing: 0.25em; margin: 0 auto; padding: 5em 0 3em 0; }
.cMain .cMain_cover__img { display: block; margin-top: 7em;}
.cMain .cMain__concept { width: 70%; margin: 2em auto 0 auto; text-align: left; font-size: 1.3em; letter-spacing: 0.25em; line-height: 2; }
.cMain .cMain__menu .cMain__menu__list { width: 25%; margin: 0 auto; font-size: 1.2em; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: center; }
.cMain .cMain__menu .cMain__menu__list dt { font-weight: 100; text-align: left; margin-bottom: 2em; width: 62%; }
.cMain .cMain__menu .cMain__menu__list dd { font-weight: 100; text-align: right; margin-bottom: 2em; width: 28%; }
.cMain .cMain__menu .cMain__menu__list dd::after { display: inline-block; content: ""; width: 1em; }
.cMain .cMain__menu .cMain__menu__list dd.cMain__menu__list__from::after { content: "〜";}
.cMain .cMain__menu p { display: inline-block; width: 25%; text-align: left; }
.cMain .cMain__staff .cMain__staff__list { width: 50%; margin: auto; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: flex-start; }
.cMain .cMain__staff .cMain__staff__item { width: 45%; }
.cMain .cMain__staff .cMain__staff__item .cMain__staff__data { font-size: 1em; text-align: left; line-height: 1.5; letter-spacing: 0.25em; margin: 2em auto 1em auto; }
.cMain .cMain__staff .cMain__staff__item .cMain__staff__data span { font-size: 1.3em; margin-right: 1em; }
.cMain .cMain__staff .cMain__staff__item .cMain__staff__txt { font-size: 1em; text-align: justify; line-height: 1.5; }
.cMain .cMain__reservation p { font-size: 1.2em; }
.cMain .cMain__reservation .cMain__reservation__list { width: 50%; margin: 3em auto 0 auto; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: flex-start; }
.cMain .cMain__reservation .cMain__reservation__list li { width: 45%; border: solid 1px #FFF; }
.cMain .cMain__reservation .cMain__reservation__list a { display: block; font-size: 2em; padding: 0.5em 0; }
.cMain .cMain__reservation .cMain__reservation__list a:hover { color: #585650; background: #FFF; }
.cMain .cMain__instagram .cMain__instagram__cover { width: 100%; height: 500px; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: center; }
.cMain .cMain__instagram .cMain__instagram__cover .cMain_cover__img__left { margin-right: 1.5%; width: 36%; }
.cMain .cMain__instagram .cMain__instagram__cover .cMain_cover__img__left img { object-fit: cover; height: 500px; width: 100%; }
.cMain .cMain__instagram .cMain__instagram__cover .cMain_cover__img__right { width: 62.5%; }
.cMain .cMain__instagram .cMain__instagram__cover .cMain_cover__img__right img { object-fit: cover; height: 500px; width: 100%; }
.cMain .cMain__instagram ul { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: center; width: 70%; margin: auto; }
.cMain .cMain__instagram ul li { width: 23%; margin: 0; height:17.5em; }
.cMain .cMain__instagram ul li img,
.cMain .cMain__instagram ul li video { object-fit: cover; width:100%; height:100%; }
.cMain .cMain__information .cMain__information__list { width: 35%; margin: 0 auto; font-size: 1.2em; line-height: 2; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: flex-start; }
.cMain .cMain__information dt { font-weight: 100; text-align: left; width: 34%; margin-bottom: 2em; }
.cMain .cMain__information dd { font-weight: 100; text-align: left; width: 66%; margin-bottom: 2em; }
.cMain .cMain__information .cMain__information__map { width: 35%; margin: 5em auto; }
.cMain .cMain__information .cMain__information__googlemap { width: 35%; border: solid 1px #FFF; margin: 3em auto 10em auto; }
.cMain .cMain__information .cMain__information__googlemap a { display: block; font-size: 1.5em; padding: 1em 0; }
.cMain .cMain__information .cMain__information__googlemap a:hover { color: #585650; background: #FFF; }


/* sp */
@media screen and (max-width: 600px) {
body { font-size: 12px; }

/* options */
.pc { display:none; }
.sp { display:block; }
.pcbr { display:inline; }
.spbr { display:block; }
.pc_inline { display:none; }
.sp_inline { display:inline; }

/* cWrap */
.cWrap { min-width:0px; max-width:1200px; margin:auto; }

/* cHeader */
.cHeader {}
.cHeader .cHeader_inner { margin: 0; position: relative; height: 100dvh; }
.cHeader .cHeader_inner .cHeader_cover__img { display: block; width:100%; }
.cHeader .cHeader_inner .cHeader_cover__img img { object-fit: cover; width:100%; height:64dvh; }
.cHeader .cHeader_inner .cHeader__logo { position: absolute; display:block; width: 55%; left: 0; right: 0; top: 59.5dvh; margin: auto; }
.cHeader .cHeader_inner .cHeader__logo img { width: 100%; height: auto; }

/* cFooter */
.cFooter { font-weight: 300; }
.cFooter .cFooter_inner { width: 80%; margin: 5em auto; display: flex; flex-direction: column; flex-wrap: wrap; justify-content: space-between; align-items: flex-start; }
.cFooter .cFooter_inner h1 { width: 45%; margin-bottom: 3em; }
.cFooter .cFooter_inner .cFooter_inner__nav { width: 80%; }
.cFooter .cFooter_inner .cFooter_inner__nav ul { display: flex; flex-direction: column; flex-wrap: wrap; justify-content: space-between; align-items:flex-start; }
.cFooter .cFooter_inner .cFooter_inner__nav li { font-size: 1.3em; letter-spacing: 0.25em; line-height: 2; }

/* cMain */
.cMain { font-weight: 300; margin-top: -30dvh; }
.cMain .cMain_inner .u_m { margin: 0 auto 6em auto; }
.cMain h2 { font-size: 1.8em; font-weight: 400; letter-spacing: 0.25em; margin: 0 auto; padding: 4em 0 2em 0; }
.cMain .cMain_cover__img { display: block; margin-top: 7em;}
.cMain .cMain__concept { width: 80%; margin: 2em auto 0em auto; text-align: center; font-size: 1.2em; letter-spacing: 0.25em; line-height: 2.5; }
.cMain .cMain__concept span { display: inline-block; }
.cMain .cMain__menu .cMain__menu__list { width: 80%; margin: 0 auto; font-size: 1.2em; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: center; }
.cMain .cMain__menu .cMain__menu__list dt { font-weight: 300; text-align: left; margin-bottom: 1em; width: 62%; }
.cMain .cMain__menu .cMain__menu__list dd { font-weight: 300; text-align: right; margin-bottom: 1em; width: 28%; }
.cMain .cMain__menu .cMain__menu__list dd::after { display: inline-block; content: ""; width: 1em; }
.cMain .cMain__menu .cMain__menu__list dd.cMain__menu__list__from::after { content: "〜";}
.cMain .cMain__menu p { display: inline-block; width: 80%; text-align: left; }
.cMain .cMain__staff .cMain__staff__list { width: 80%; margin: auto; display: flex; flex-direction: column; flex-wrap: wrap; justify-content: space-between; align-items: flex-start; }
.cMain .cMain__staff .cMain__staff__item { width: 100%; margin-bottom: 3em; }
.cMain .cMain__staff .cMain__staff__item .cMain__staff__data { font-size: 1.1em; text-align: left; line-height: 1.8; letter-spacing: 0.25em; margin: 2em auto 1em auto; }
.cMain .cMain__staff .cMain__staff__item .cMain__staff__data span { font-size: 1.3em; margin-right: 1em; }
.cMain .cMain__staff .cMain__staff__item .cMain__staff__txt { font-size: 1.1em; text-align: justify; line-height: 1.8; }
.cMain .cMain__reservation p { font-size: 1.2em; }
.cMain .cMain__reservation .cMain__reservation__list { width: 80%; margin: 3em auto 0 auto; display: flex; flex-direction: column; flex-wrap: wrap; justify-content: space-between; align-items: flex-start; }
.cMain .cMain__reservation .cMain__reservation__list li { width: 100%; border: solid 1px #FFF; }
.cMain .cMain__reservation .cMain__reservation__list li:last-child { margin-top: 2em; }
.cMain .cMain__reservation .cMain__reservation__list a { display: block; font-size: 2em; padding: 0.5em 0; }
.cMain .cMain__reservation .cMain__reservation__list a:hover { color: #585650; background: #FFF; }
.cMain .cMain__instagram .cMain__instagram__cover { width: 100%; height: auto; display: flex; flex-direction: column; flex-wrap: wrap; justify-content: space-between; align-items: center; }
.cMain .cMain__instagram .cMain__instagram__cover .cMain_cover__img__left { width: 100%; margin-bottom: 2em; margin-right: 0; }
.cMain .cMain__instagram .cMain__instagram__cover .cMain_cover__img__left img { object-fit: fill; width: 100%; height: auto; }
.cMain .cMain__instagram .cMain__instagram__cover .cMain_cover__img__right { width: 100%; }
.cMain .cMain__instagram .cMain__instagram__cover .cMain_cover__img__right img { object-fit: fill; width: 100%; height: auto; }
.cMain .cMain__instagram ul { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: center; width: 80%; margin: auto; }
.cMain .cMain__instagram ul li { width: 46%; margin: 0 0 2em 0; height:12em;  }
.cMain .cMain__information .cMain__information__list { width: 80%; margin: 0 auto; font-size: 1.2em; line-height: 2; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: flex-start; }
.cMain .cMain__information dt { font-weight: 300; text-align: left; width: 34%; margin-bottom: 1em; }
.cMain .cMain__information dd { font-weight: 300; text-align: left; width: 66%; margin-bottom: 1em; }
.cMain .cMain__information .cMain__information__map { width: 80%; margin: 5em auto; }
.cMain .cMain__information .cMain__information__googlemap { width: 80%; border: solid 1px #FFF; margin: 3em auto 10em auto; }
.cMain .cMain__information .cMain__information__googlemap a { display: block; font-size: 1.5em; padding: 1em 0; }
.cMain .cMain__information .cMain__information__googlemap a:hover { color: #585650; background: #FFF; }


}
@media screen and (max-width: 374px) {
body { font-size: 11px; }
}
@media screen and (min-width: 601px) and (max-width: 1280px) {
body { font-size: 12px; }
}
@media screen and (min-width: 1281px) and (max-width: 1300px) {
body { font-size: 12.18px; }
}
@media screen and (min-width: 1301px) and (max-width: 1325px) {
body { font-size: 12.36px; }
}
@media screen and (min-width: 1326px) and (max-width: 1350px) {
body { font-size: 12.54px; }
}
@media screen and (min-width: 1351px) and (max-width: 1375px) {
body { font-size: 12.72px; }
}
@media screen and (min-width: 1376px) and (max-width: 1400px) {
body { font-size: 12.9px; }
}
@media screen and (min-width: 1401px) and (max-width: 1425px) {
body { font-size: 13.08px; }
}
@media screen and (min-width: 1426px) and (max-width: 1450px) {
body { font-size: 13.26px; }
}
@media screen and (min-width: 1451px) and (max-width: 1475px) {
body { font-size: 13.44px; }
}
@media screen and (min-width: 1476px) and (max-width: 1500px) {
body { font-size: 13.62px; }
}
@media screen and (min-width: 1501px) and (max-width: 1525px) {
body { font-size: 13.8px; }
}
@media screen and (min-width: 1526px) and (max-width: 1550px) {
body { font-size: 13.98px; }
}
@media screen and (min-width: 1551px) and (max-width: 1575px) {
body { font-size: 14.16px; }
}
@media screen and (min-width: 1576px) and (max-width: 1600px) {
body { font-size: 14.34px; }
}
@media screen and (min-width: 1601px) and (max-width: 1625px) {
body { font-size: 14.52px; }
}
@media screen and (min-width: 1626px) and (max-width: 1650px) {
body { font-size: 14.7px; }
}
@media screen and (min-width: 1651px) and (max-width: 1675px) {
body { font-size: 14.88px; }
}
@media screen and (min-width: 1676px) and (max-width: 1700px) {
body { font-size: 15px; }
}
